Bug 1409779 - [RFE] Dashboard UI: difference between "no data" in container dashboard and "no data" in cloud intel [NEEDINFO]
Summary: [RFE] Dashboard UI: difference between "no data" in container dashboard and "...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: John Hardy
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 10:53 UTC by Dafna Ron
Modified: 2020-10-28 02:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-22 13:00:49 UTC
Category: Feature
Cloudforms Team: ---
Target Upstream Version:
dclarizi: needinfo?
lavenel: needinfo?


Attachments (Terms of Use)
screenshots (274.13 KB, application/x-gzip)
2017-01-03 10:53 UTC, Dafna Ron
no flags Details

Description Dafna Ron 2017-01-03 10:53:36 UTC
Created attachment 1236838 [details]
screenshots

Description of problem:

if I look at the cloud intel dashboard, even when there is no data, it looks nice and organized. 
looking at the containers dashboard when no data exists it looks very "raw" 
I would suggest copying some of the code from the intel overview (if possible) so that even when data exists it would present it in a nicer page. 

Version-Release number of selected component (if applicable):

cfme-5.7.0.16-1.el7cf.x86_64

How reproducible:

100%

Steps to Reproduce:
1. installed cfme 
2. navigate to intel -> overview
3. navigate to compute -> container -> overview

Actual results:

even with no data, the intel overview looks better than the container one. container one looks a little "raw" 

Expected results:

we should improve the UI presentation on the dashboard of containers to resemble the intel overview a bit more. 

Additional info: screen shots


Note You need to log in before you can comment on or make changes to this bug.